.App {
  display: flex;
  flex-direction: column;
  height: 100vh;
  box-sizing: border-box;
}

.App aside {
  width: 200px;
  padding: 24px 8px;
  overflow-y: auto;
  background-color: #f5f6f7;
  display: flex;
  flex-direction: column;
}

.App aside a {
  margin-top:2px;
  display: flex;

  text-decoration: none;
}

.App aside a button {
  flex:1;
  margin:0;
}

.App aside a button:focus {
  box-shadow: none !important;
}

.App main {
  display: flex;
  flex: 1;
}
